/* 
    Document   : elements
    Created on : Jul 16, 2014, 10:31:43 AM
    Author     : Rob Schiffman
    Description:
        Element positioning and sizes
*/
body {
    padding: 0;
    margin: 0;
    overflow-x: hidden;
}
header, #page-content {
    margin: 0 auto;
    display: block;
}
header {
    padding: .8em .4em;
}
h1, h2, h3, h4, h5, p {
    margin: 0;
}
.header-bar {
    background-color: #5b7c8d;
    color: #ffffff;
    padding: 10px;
}
.circle {
	border-radius: 50%;
	width: 150px;
	height: 150px; 
    line-height: 150px;
    float: left;
    text-align: center;
    background-color: #5b7c8d;
    color: #ffffff;
	/* width and height can be anything, as long as they're equal */
}
#page-content {
    text-align: left;
}
.page-block-content {
    padding: 10px
}
#menu-container {
    height: 30px;
}
#menu {
    height: 30px;
    background-color: #5b7c8d;
}
#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#menu ul li {
    float: left;
    width: 33%;
}
#menu ul li a {
    text-align: center;
    display: block;
    text-decoration: none;
    color: #ffffff;
    line-height: 30px;
}
@media (min-width: 525px) {
    #menu ul li {
        width: 10em;
    }
}
.portfolio-item {
    padding: 10px 0px;
    min-height: 250px;
}
.portfolio-item .image {
    margin: 0 auto;
    width: 250px;
    height: 250px;
}
.portfolio-item .description {
    padding: 10px 0 0 0;
}
@media (min-width: 640px) {
    .portfolio-item .image {
        float: left;
        width: 250px;
        height: 250px;
    }
    .portfolio-item .description {
        padding: 0 0 0 260px;
    }
}

#home-description-image {
    width: 100%;
}
.home-description {
    padding: 20px 20px 20px 20px;
}
.page-block-content p {
    padding: 0 0 10px 0;
}
.page-block-content a {
    color: #5b7c8d;
    font-weight: bold;
    text-decoration: none;
}
.page-block-content a:hover {
    text-decoration: underline;
}
@media (min-width: 740px) {
    #home-description-image {
        float: left;
        width: 50%;
    }
    .home-description {
        padding: 20px 20px 20px 55%;
    }
}
form {
    padding: 10px 0px;
}
form input, form textarea {
    border: 1px solid #5b7c8d;
    width: 200px;
}
button {
    border: 1px solid #5b7c8d;
    width: 200px;
    background-color: #5b7c8d;
    color: #ffffff;
    height: 24px;
    cursor: pointer;
}
form textarea {
    height: 100px;
}
form label {
    display: block;
}
.clear-float {
    clear: both;
}
.fixed {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
}
@media (min-width: 600px) {
    .contact-block {
        float: left;
        padding: 0 40px 0 0;
    }    
}
.error {
    color: #ff0000;
}
.copyright {
    padding: 10px 0px;
}